AL:Albania
AD:Andorra
AR:Argentina
AM:Armenia
AU:Australia
AT:Austria
AX:Åland Islands
BS:Bahamas
BB:Barbados
BY:Belarus
BE:Belgium
BZ:Belize
BJ:Benin
BO:Bolivia
BA:Bosnia and Herzegovina
BW:Botswana
BR:Brazil
BG:Bulgaria
CA:Canada
CL:Chile
CN:China
CO:Colombia
CR:Costa Rica
HR:Croatia
CU:Cuba
CY:Cyprus
CZ:Czechia
DK:Denmark
DO:Dominican Republic
EC:Ecuador
EG:Egypt
SV:El Salvador
EE:Estonia
FO:Faroe Islands
FI:Finland
FR:France
GA:Gabon
GM:Gambia
GE:Georgia
DE:Germany
GI:Gibraltar
GR:Greece
GL:Greenland
GD:Grenada
GT:Guatemala
GG:Guernsey
GY:Guyana
HT:Haiti
HN:Honduras
HK:Hong Kong
HU:Hungary
IS:Iceland
ID:Indonesia
IE:Ireland
IM:Isle of Man
IT:Italy
JM:Jamaica
JP:Japan
JE:Jersey
KZ:Kazakhstan
LV:Latvia
LS:Lesotho
LI:Liechtenstein
LT:Lithuania
LU:Luxembourg
MG:Madagascar
MT:Malta
MX:Mexico
MD:Moldova
MC:Monaco
MN:Mongolia
ME:Montenegro
MS:Montserrat
MA:Morocco
MZ:Mozambique
NA:Namibia
NL:Netherlands
NZ:New Zealand
NI:Nicaragua
NE:Niger
NG:Nigeria
MK:North Macedonia
NO:Norway
PA:Panama
PG:Papua New Guinea
PY:Paraguay
PE:Peru
PH:Philippines
PL:Poland
PT:Portugal
PR:Puerto Rico
RO:Romania
RU:Russia
SM:San Marino
RS:Serbia
SG:Singapore
SK:Slovakia
SI:Slovenia
ZA:South Africa
KR:South Korea
ES:Spain
SR:Suriname
SJ:Svalbard and Jan Mayen
SE:Sweden
CH:Switzerland
TN:Tunisia
TR:Turkey
UA:Ukraine
GB:United Kingdom
US:United States
UY:Uruguay
VA:Vatican City
VE:Venezuela
VN:Vietnam
ZW:Zimbabwe
